.top{ width:100%; height:104px; background:#dfe0da; overflow:hidden;}
.con{ width:920px; margin:0 auto;}
.con1{ width:806px; margin:0 auto;}
.top .con .logo{ width:68px; height:67px; padding:20px 0 0 30px; float:left;}
.top .con .mu{ float:left; width:700px;height:104px; padding:67px 0 0 50px; }
.top .con .mu li{ float:left; width:90px; text-align:right; color:#727471; font-size:14px; }
.top .con .mu a{color:#727471;}


.c{ width:100%; height:362px; background:#083681;}
.c .banner{ width:561px; height:329px; padding-top:15px; float:left;}
.c .wz{ width:350px; float:right; margin-top:80px;}
.c .wz .t{width:340px; border-bottom:2px solid #e67817; color:#e67817; font-size:20px; line-height:30px;}
.c .wz .wzz{ color:#80a5ae; font-size:12px; padding-top:8px;}
.c .wz P{ float:right; text-align:right; width:100%;color:#80a5ae; font-size:12px;}
.c .wz a{color:#80a5ae;}

.product{
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: flex-start;
	-webkit-justify-content: center;
	justify-content: center;
	float:left;
	width:100%;
	padding-top: 30px;
}
.product .wz{
	float:left;
	width:428px;
	padding-right: 40px;
}
.product .wz .t{width:340px; border-bottom:2px solid #e67817; color:#e67817; font-size:20px; line-height:30px;}
.product .wz .wzz{ color:#80a5ae; font-size:12px; padding-top:8px;}
.product .wz P{ float:right; text-align:right; width:100%;color:#80a5ae; font-size:12px;}
.product .wz a{color:#80a5ae;}

.bj3{ width:100%; height:211px; background:url(../images/12_11.jpg);}
.bj3 .banner{ width:167px; height:119px; padding-top:35px; float:left; overflow:hidden;}
.bj3 .banner1{ width:167px; height:119px; padding-top:35px; float:left; padding-left:60px;}
.bj3 .wz{ width:240px; float:left; margin-top:35px; padding-left:20px;}
.bj3 .wz .t{ width:140px; border-bottom:2px solid #083681; color:#083681; font-size:20px; line-height:30px;}
.bj3 .wz .wzz{ color:#fff; font-size:12px; padding-top:8px;}
.bj3 .wz P{ float:right; text-align:right; width:100%;color:#fff; font-size:12px;}
.bj3 .wz a{color:#fff;}

.zp{ width:100%; clear:both;}
.zp .ty{ font-size:12px; margin-top:10px;}
.zp .wz1{ width:428px; float:left; margin-top:80px; overflow:hidden; margin-right:31px;}
.zp .wz1 .t{width:428px; border-bottom:2px solid #a0a0a0; color:#000000; font-size:20px; line-height:30px; height:40px;}
.zp .wz1 P{ color:#a0a0a0; font-size:12px; padding-top:8px; text-align:left;}

.zp .wz2{ width:428px; float:left; margin-top:80px; overflow:hidden; padding-left:31px; border-left:2px solid #a0a0a0;}
.zp .wz2 .t{width:428px; border-bottom:2px solid #a0a0a0; color:#000000; font-size:20px; line-height:30px;height:40px;}
.zp .wz2 P{ color:#a0a0a0; font-size:12px; padding-top:8px; text-align:left;}
